<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(Re-)connect via cable</key>
	<string>(Re)ligar via cabo</string>
	<key>Available</key>
	<string>Disponível</string>
	<key>Connect via cable</key>
	<string>Ligar via cabo</string>
	<key>Restart scanning</key>
	<string>Reiniciar pesquisa</string>
	<key>Tap 'Trust' on %@</key>
	<string>Toque em 'Confiar' em %@</string>
	<key>Unavailable</key>
	<string>Indisponível</string>
	<key>Unplug cable, and reconnect again</key>
	<string>Desligue o cabo e volte a ligar</string>
</dict>
</plist>
